[jboss-user] [JBoss Getting Started Documentation] - Re: how can i install jboss 4.2.*

xukai_286 do-not-reply at jboss.com
Sat Sep 15 06:35:52 EDT 2007


ok,thank you !
because eclipse3.2 does'nt support 4.2, now i download 3.3,CAN CONFIG THE SERVER WITH JBOSS.
 but i cant't new a progarm (jboss-seam),when i click to the finish ,it did'nt work.i had installed the JBossIDE-2.0.0.Beta2-ALL

View the original post : http://www.jboss.com/index.html?module=bb&op=viewtopic&p=4084725#4084725

Reply to the post : http://www.jboss.com/index.html?module=bb&op=posting&mode=reply&p=4084725



More information about the jboss-user mailing list